services:
  directus:
    tool:
      name: Directus
      link: https://directus.io/
    title: Gestion de contenu
    icon: route-2
    description: Directus est un logiciel de gestion de contenu qui permet de stocker et d'accéder au contenu via une API.
    subdomain: admin
    doc: /docs/directus/gestion-de-contenu/
  element:
    tool:
      name: Element
      link: https://element.io/
    title: Discussion entre équipes
    icon: messages
    description: Échanger ensemble avec une **messagerie instantanée** sécurisée et décentralisée.
    subdomain: chat
    doc: /docs/element/discussion-entre-équipes/
  gitea:
    tool:
      name: Gitea
      link: https://about.gitea.com/
    title: Forge logicielle
    icon: brand-git
    description: Gitea est une forge logicielle libre pour collaborer autour de développement logiciel et la **gestion du code source**.
    subdomain: forge
    doc: /docs/gitea/forge-logicielle/
  grist:
    tool:
      name: Grist
      link: https://www.getgrist.com/
    title: Tableur en ligne
    icon: table-heart
    description: Un puissant tableur en ligne permettant de **saisir et manipuler** collaborativement des données numériques.
    subdomain: grist
    doc: /docs/grist/tableur/
  hedgedoc:
    tool:
      name: Hedgedoc
      link: https://hedgedoc.org/
    title: Prise de notes
    icon: pencil
    description: Collaborer sur une **documentation en ligne** pour mettre en lumière les connaissances de votre équipe.
    subdomain: notes
    doc: /docs/hedgedoc/prise-de-notes/
  listmonk:
    tool:
      name: listmonk
      link: https://listmonk.app/
    title: Infolettre
    icon: mail-fast
    description: Gestionnaire de **listes de diffusion** et d'infolettre avec envoi possible par mail ou SMS.
    subdomain: infolettre
    doc: /docs/listmonk/infolettre/
  metabase:
    tool:
      name: Metabase
      link: https://www.metabase.com/
    title: Analyse de données
    icon: chart-dots-2
    description: Solution d'informatique décisionnelle, mise en place de graphique de ses données pour piloter son activité.
    subdomain: tableaudebord
    doc: /docs/metabase/analyse-de-données/
  mobilizon:
    tool:
      name: Mobilizon
      link: https://joinmobilizon.org/
    title: Rassembler
    icon: speakerphone
    description: Un outil qui vous permet de trouver, créer et organiser des événements. Publiez une page pour votre groupe !
    subdomain: mobilizon
    doc: /docs/mobilizon/rassembler/
  nextcloud:
    tool:
      name: Nextcloud
      link: https://nextcloud.com/
    title: Gérer vos données
    icon: files
    description: Gérer en collaboration vos **fichiers, contacts et agendas** pour permettre une bonne organisation.
    subdomain: nuage
    doc: /docs/nextcloud/gérer-vos-données/
  outline:
    tool:
      name: Outline
      link: https://www.getoutline.com/
    title: Prise de notes
    icon: pencil
    description: Collaborer sur **une documentation** en ligne pour mettre en lumière les connaissances de votre équipe.
    subdomain: docs
    doc: /docs/outline/prise-de-notes/
  signaturepdf:
    tool:
      name: PDF Signature
      link: https://github.com/24eme/signaturepdf/
    title:  Gestion de PDF
    icon: file-type-pdf
    description: Signer, parapher, modifier, réorganiser, compresser vos fichiers PDF directement en ligne.
    subdomain: pdf
    doc: /docs/signaturepdf/gestion-de-pdf/
  vaultwarden:
    tool:
      name: Vaultwarden
      link: https://github.com/dani-garcia/vaultwarden/
    title: Mots de passe
    icon: shield-lock
    description: Facilitez-vous la gestion et le partage de vos mots de passe, vous avez besoin d'en retenir plus qu'un !
    subdomain: pass
    doc: /docs/vaultwarden/gestionnaire-de-mots-de-passe/
  vikunja:
    tool:
      name: Vikunja
      link: https://vikunja.io/
    title: Gestion de projets
    icon: list-details
    description: Organiser vous autour de **listes de tâches** et rendre visible l'avancement de vos projets avec votre équipe.
    subdomain: projets
    path: '?redirectToProvider=true'
    doc: /docs/vikunja/gestion-de-projets/
